<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Lisa uus peatükk';
$string['book:addinstance'] = 'Lisa uus raamat';
$string['book:edit'] = 'Redigeeri raamatu peatükke';
$string['book:read'] = 'Loe raamatut';
$string['book:viewhiddenchapters'] = 'Kuva peidetud raamatu peatükid';
$string['chapterandsubchaptersdeleted'] = 'Peatükk „{$a->title}“ ja {$a->subchapters} selle alampeatükki kustutati.';
$string['chapterdeleted'] = 'Peatükk „{$a->title}“ kustutati.';
$string['chapters'] = 'Peatükid';
$string['chaptertitle'] = 'Peatüki pealkiri';
$string['confchapterdelete'] = 'Kas soovite kindlasti selle peatüki kustutada?';
$string['confchapterdeleteall'] = 'Kas soovite kindlasti selle peatüki ja kõik selle alampeatükid kustutada?';
$string['content'] = 'Sisu';
$string['customtitles'] = 'Kohandatud pealkirjad';
$string['customtitles_help'] = 'Peatükkide pealkirjad kuvatakse automaatselt ainult sisukorras.';
$string['deletechapter'] = 'Kustuta peatükk „{$a}“';
$string['editchapter'] = 'Redigeeri peatükki „{$a}“';
$string['editingchapter'] = 'Peatüki redigeerimine';
$string['errorchapter'] = 'Viga raamatu peatüki lugemisel.';
$string['eventchaptercreated'] = 'Peatükk loodud';
$string['eventchapterdeleted'] = 'Peatükk kustutatud';
$string['eventchapterupdated'] = 'Peatükk värskendatud';
$string['eventchapterviewed'] = 'Peatükk vaadatud';
$string['hidechapter'] = 'Peida peatükk „{$a}“';
$string['modulename'] = 'Raamat';
$string['modulename_help'] = 'Raamatumoodul võimaldab õpetajal luua raamatu formaadis mitmelehelise vahendi, mis sisaldab peatükke ja alapeatükke. Raamatud võivad sisaldada nii meediumifaile kui ka teksti. Neist on kasu mahuka info edastamisel, kuna selle saab jagada alajaotisteks.

Raamatut saab kasutada:

* üksikute õppemoodulite lugemisvara kuvamiseks;
* osakonnatöötajate käsiraamatuna;
* õppija portfooliona.';
$string['modulename_link'] = 'moodul/raamat/vaade';
$string['modulenameplural'] = 'Raamatud';
$string['movechapterdown'] = 'Teisalda peatükk alla „{$a}“';
$string['movechapterup'] = 'Teisalda peatükk üles „{$a}“';
$string['navexit'] = 'Välju raamatust';
$string['navimages'] = 'Pildid';
$string['navnext'] = 'Järgmine';
$string['navnexttitle'] = 'Järgmine: {$a}';
$string['navoptions'] = 'Navigatsioonilinkide saadaolevad valikud';
$string['navoptions_desc'] = 'Valikud navigatsioonielementide kuvamiseks raamatu lehtedel';
$string['navprev'] = 'Eelmine';
$string['navprevtitle'] = 'Eelmine: {$a}';
$string['navstyle'] = 'Navigeerimislaad';
$string['navstyle_help'] = '* Pildid – navigeerimiseks kasutatakse ikoone
* Tekst – navigeerimiseks kasutatakse peatükkide pealkirju';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Ainult sisukord';
$string['nocontent'] = 'Selles raamatus pole veel sisu.';
$string['numbering'] = 'Peatükkide tähistus';
$string['numbering0'] = 'Pole';
$string['numbering1'] = 'Numbrid';
$string['numbering2'] = 'Täpid';
$string['numbering3'] = 'Taanetega';
$string['numbering_help'] = '* Pole - peatüki ja alampeatüki pealkiri ei ole üldse formateeritud. Kasuta kui sa soovid määrata spetsiaalset nummerduse stiile. Näiteks täht: peatüki pealkirjaks sisesta "A Esimene peatükk", "A.1 Mõni alampeatükk",...
* Numbrid - peatükid ja alapeatükid on nummerdatud (1, 1.1, 1.2, 2, ...)
* Mummud - alampeatükid on taandega ja kuvatud mummudega
* Taanetega - alampeatükid on taanetega';
$string['numberingoptions'] = 'Saadaval nummerdamise valikud';
$string['numberingoptions_desc'] = 'Peatükkide ja alampeatükkide sisukorras kuvamise valikud';
$string['page-mod-book-x'] = 'Suvaline raamatumooduli lehekülg';
$string['pluginadministration'] = 'Raamatu haldamine';
$string['pluginname'] = 'Raamat';
$string['search:activity'] = 'Raamat – ressursiteave';
$string['search:chapter'] = 'Raamat – peatükid';
$string['showchapter'] = 'Kuva peatükk „{$a}“';
$string['subchapter'] = 'Alampeatükk';
$string['subchapternotice'] = '(Saadaval alles pärast esimese peatüki loomist)';
$string['subplugintype_booktool'] = 'Raamatu tööriist';
$string['subplugintype_booktool_plural'] = 'Raamatu tööriistad';
$string['toc'] = 'Sisukord';
$string['top'] = 'üles';
